@charset "utf-8";

.ProfessionalBox {
	width: 100%;
	background: #f8f8f8;
	padding-bottom: 50px;
}

.title.tit {
	margin-top: 50px;
	margin-bottom: 40px;
}

.title.tit .upper {
	text-transform: uppercase;
	font-size: 12px;
}

.title .mc {
	font-size: 30px;
}

.ProfessionalBox .item {
	background: #fff;
	text-align: center;
	width: 24%;
	margin-right: 1%;
	padding: 40px 20px;
	min-height: 380px;
}

.ProfessionalBox .item:hover {
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}

.ProfessionalBox .item .linered {
	width: 20px;
	margin: 15px auto 20px auto;
	height: 1px;
	background: #e83226;
}

.ProfessionalBox .item:last-child {
	margin-right: 0;
}

.ProfessionalBox .item dd {
	line-height: 25px;
}


/* 轮播 S */
.main1-1 {
	width: 671px;
	margin-right: 25px;
}

.fmain1 .imgbox_a {
	padding-bottom: 67.958%;
}

.fmain1 .imgbox_a .h1 {
	margin: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 60px;
	font-size: 16px;
	color: #fff;
	padding-left: 25px;
	background-color: rgba(0, 0, 0, 0.6);
	padding-right: 100px;
	padding-top: 13px;
}

.fmain1 .imgbox_a .h1 h2 {
	margin-top: 5px;
	font-size: 12px;
}

.fmain1 .imgbox_a {
	padding-bottom: 67.958%;
}

.imgbox_a {
	position: relative;
	padding-bottom: 100%;
	overflow: hidden;
	display: block;
}

.imgbox_a>img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100% !important;
	height: 100% !important;
}

img {
	border: 0;
	max-width: 100%;
}

.fmain1 .flex-control-paging li a {
	width: 8px;
	height: 8px;
}

.fmain1 .flex-control-paging li a.flex-active {
	width: 22px;
}

.fmain1 .flex-control-nav li {
	margin: 0;
}

.fmain1 .flex-control-nav li+li {
	margin-left: 10px;
}

.fmain1 .flex-control-nav {
	height: 0;
	text-align: right;
	padding-right: 24px;
	bottom: 32px;
}

/* 轮播 E */

/* 资讯中心 S */
.newscenter .main1 {
	padding-bottom: 35px;
}

.main1-2 {
	overflow: hidden;
}

.main1-2 dl.item {
	margin: 0;
	position: relative;
}

.main1-2 dl.item .arrowright {
	position: absolute;
	right: 0;
}

.main1-2 .item dd {
	padding: 15px 0;
	border-bottom: 1px solid #e9eef2;
}

.main1-2 .item:last-child dd {
	border-bottom: 0;
}

.main1-2 dl.item :first-child dd {
	padding-top: 0;
}

.item .main1-2-date {
	width: 88px;
	height: 60px;
	margin-right: 10px;
	text-align: center;
	border-radius: 5px;
	padding-right: 15px;
	/* padding-top: 7px; */
	position: relative;
}

.item .main1-2-date::after {
	content: "";
	width: 1px;
	height: 50px;
	position: absolute;
	right: 0px;
	top: 0;
	background: #e9eef2;
}

.main1-2-date h1 {
	margin: 0;
	font-size: 36px;
	color: #333;
	font-family: "din";
	text-align: center;
	font-weight: bold;
	transition: color .3s;

}


.main1-2-date h2 {
	margin: 0;
	font-size: 14px;
	color: #999;
	text-align: center;
	margin-top: 6px;
	transition: color .3s;
}


.main1-2-con {
	overflow: hidden;
	padding-right: 20px;
}

.main1-2-con h1 {
	margin: 0;
	font-size: 18px;
	color: #333;
	font-weight: bold;
	transition: color .3s;
}

.main1-2-con p {
	margin: 0;
	font-size: 16px;
	color: #999;
	margin-top: 15px;
	padding-left: 10px;
}


.main1-2 .item dd:hover .main1-2-date h1,
.main1-2 .item dd:hover .main1-2-date h2 {
	color: #b11f1f;
}

.main1-2 .item dd:hover .main1-2-con h1 {
	color: #b11f1f;
}

.main1-2 .itemTwo .main1-2-date {
	background: #b11f1f;
	border-radius: 5px;
	min-width: 115px;
	height: 106px;
	color: #fff;
	margin-right: 30px;

}

.main1-2 .itemTwo .main1-2-date h1 {
	color: #fff;
	margin-top: 20px;
}

.main1-2 .itemTwo .main1-2-date h2 {
	color: #fff;
}

.main1-2 .itemTwo .main1-2-con h1 {
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	height: 48px;
	line-height: 24px;
}

/* 资讯中心 E */
/* 合作客户 S  */
.Cooperative {
	background: #f8f8f8;
	padding-bottom: 20px;
}

.Cooperative .Cootitle {
	margin: 40px auto;
	text-align: center;
}

.Cooperative .item li {
	float: left;
	width: 18.5%;
	margin-right: 20px;
	margin-bottom: 20px;
	cursor: pointer;
}

/* .Cooperative .item li img{
	width: 270px;
	height: 110px;
} */
.Cooperative .item .imgbox_a {
	padding-bottom: 46%;
}

.Cooperative .item li:nth-child(5n) {
	margin-right: 0;
}

/* 合作客户 E  */
/* 版权 S */
.copyright {
	background: #b11f1f url(../images/copy02.png) no-repeat right 20px;
	position: relative;
}

.imgleft {
	position: absolute;
	bottom: 0;
}

.copyright .account {
	border-left: 1px solid #b83737;
	padding-left: 180px;
}

.copyright .nav a {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	padding-right: 60px;
	line-height: 32px;
}

.copyright .tel {
	color: #fff;
	line-height: 40px;
	font-size: 14px;
}

.copyb {
	background: #9c1818;
	min-height: 60px;
	line-height: 30px;
	padding-top: 15px;
	color: #fff;
}

.copyb a {
	color: #fff;
}

.copyb .fr {
	float: left;
}

/* 版权 E */




/* 详情 S */
.erji-top {
	background-color: #eaeaea;
	background-repeat: repeat-x;
	background-position: left bottom;

}

.erji-nav dl {
	margin: 0;
}

.erji-nav dd {
	float: left;
}

.erji-nav dd+dd {
	margin-left: 35px;
}

.erji-nav dd>a {
	display: block;
	height: 71px;
	line-height: 71px;
	font-size: 18px;
	color: #333;
	font-family: "albbm";
	position: relative;
}

.erji-nav dd>a::after {
	position: absolute;
	content: "";
	width: 24px;
	height: 2px;
	background-color: #b12621;
	bottom: 0px;
	left: 50%;
	margin-left: -12px;
	opacity: 0;
}

.erji-nav dd.cur>a,
.erji-nav dd>a:hover {
	color: #b12621;
}

.erji-nav dd.cur>a::after {
	opacity: 1;
}

.mianbaoxie {
	padding-left: 25px;
	background-repeat: no-repeat;
	background-position: 0 center;
}

.mianbaoxie dl {
	margin: 0;
}

.mianbaoxie dd {
	float: left;
	height: 71px;
	line-height: 71px;
	font-size: 16px;
	color: #333;
	font-family: "albbm";
}

.mianbaoxie dd+dd {
	padding-left: 12px;
	background-repeat: no-repeat;
	background-position: 17px center;

}

.mianbaoxie dd a:hover,
.mianbaoxie dd span {
	color: #b12621;
}

.erji-bottom {
	padding: 70px 0;
}

.danpian-h1 {
	font-size: 28px;
	line-height: 1.6;
	color: #333;
	text-align: center;

}

.danpian-h2 {
	font-size: 14px;
	line-height: 1.6;
	color: #999;
	text-align: center;
	border-bottom: 1px solid #eee;
	padding: 10px 0 15px;

}

.bsBox,
.bsBox *,
#bsPanelHolder,
#bsPanelHolder * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.danpian-con {
	font-size: 14px;
	color: #666;
	line-height: 2;
	padding: 20px 0 20px;
}

.danpian-con * {
	font-size: 16px !important;
	color: #666 !important;
	line-height: 2 !important;
}

.danpian-con img {
	display: block;
	margin: 15px auto;
}


.dan-page {
	padding-top: 10px;
	border-top: 1px solid #eee;
}

.dan-a {
	margin-top: 12px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.dan-a a {
	font-size: 16px;
	color: #666;
}

.dan-a a:hover {
	color: #b12621;
}

.bannerny {
	position: relative;
}

.bannerny .word {
	position: absolute;
	bottom: 40px;
	color: #fff;
}

/* 详情 E */

.about1-2-con {
	font-size: 16px;
	color: #666;
	line-height: 2;
	margin-top: 45px;
}

.about1-2-con .tit {
	border-bottom: 1px solid #eaeaea;
	text-align: center;
	position: relative;
}

.about1-2-con .tit::before {
	content: "";
	position: absolute;
	bottom: 0;
	transform: translateX(-50%);
	width: 50px;
	height: 3px;
	background: #b11f1f;
}

.tablebox {
	width: 100%;
	text-align: center;
	border: 1px solid #eaeaea;
}

.tablebox tr th {
	background: #9c1818;
	color: #fff;
	text-align: center;
	height: 50px;
}

.tablebox tr td {
	text-align: center;
	border-bottom: 1px solid #eaeaea;
	height: 50px;
	font-size: 14px;
}

/* 新闻列表 S */
.zeren h1.tit {
	font-size: 30px;
	font-weight: bold;
}

.zeren2 {
	padding: 15px 0 50px;
}

.zeren2-dl dl {
	margin: 0;
}

.zeren2-dl dd {
	padding: 30px 0;
	border-bottom: 1px solid #eaeaea;
}


.zeren2-pic {
	width: 370px;
	margin-right: 50px;
}

.zeren2-pic .imgbox_a {
	padding-bottom: 60.646%;
}

.zeren2-con-wp {
	overflow: hidden;
	position: relative;
	padding-top: 5px;

}

.zeren2-date {
	position: absolute;
	right: 0;
	top: 8px;
	font-size: 24px;
	color: #b12621;
	font-family: "din";
	line-height: 1;
}


.zeren2-con h1 {
	margin: 0;
	font-size: 18px;
	color: #222;
	line-height: 1.8;
	height: 3.6em;
	overflow: hidden;
	font-family: "albbm";
	padding-right: 180px;
}

.zeren2-con h1 a:hover {
	color: #b12621;
}

.zeren2-con p {
	margin: 0;
	font-size: 16px;
	color: #999;
	line-height: 1.8;
	height: 3.6em;
	overflow: hidden;
	margin-top: 20px;
}

.more02 {
	margin-top: 25px;
}

.more02 a {
	font-size: 16px;
	color: #b11f1f;
}

.more02 img {
	width: 23px;
	margin-top: -2px;
	margin-left: 9px;
}

.more02 a:hover {
	color: #b12621;
}



.fenye ul {
	margin: 0;
}

.fenye {
	text-align: center;
	margin-top: 50px;
}

/* 新闻列表 E */

/* 荣誉 S */
.honor .item {}

.honor .item .imgbox_a {
	padding-bottom: 70%;

}

.honor .item li {
	border: 1px solid #eaeaea;
	width: 24%;
	border-bottom: 2px solid #eaeaea;
	float: left;
	cursor: pointer;
	margin-right: 1%;
	margin-bottom: 20px;
}

.honor .item li:nth-child(4n) {
	margin-right: 0;
}

.honor .item li:hover {
	border-bottom: 2px solid #b11f1f;
}

.honor .item .img {
	padding: 5px;
}

.honor .item .nr {
	background: #f8f8f8;
	padding: 15px 20px;
}

/* 荣誉 E */

/* 联系我们 S */

.left01 {
	background: #b11f1f;
	width: 25%;
	height: 200px;
	text-align: center;
	padding: 20px 3%;
}

.left02 {
	width: 75%;
	background: #f8f8f8;
	padding: 33px 3%;
	height: 200px;
}

.left02 dl:hover {
	color: #b11f1f;
	cursor: pointer;
}

.left02 dl:last-child {
	border-right: 0;
}

.left02 dl {
	width: 33%;
	text-align: center;
	padding: 30px 0;
	border-right: 1px solid #eaeaea;
}

.erji-bottomt {
	padding: 70px 0 0;
}

.erji-bottomt .dw {
	background: #b11f1f;
	border-radius: 8px;
	z-index: 3;
	top: 20px;
	left: 50%;
	transform: translateX(-50%);
	padding: 15px 30px;
}

.erji-bottomt .dw img {
	width: 200px;
}

.erji-bottomt .dw::after {
	border: 10px solid transparent;
	border-top: 10px solid #b11f1f;
	width: 0;
	height: 0;
	position: absolute;
	content: ' ';
	bottom: -20px;
	left: 45%;
}



/* 联系我们 E */

/* 发展历程 s */
.hisboxmobile {
	display: none;
}

.history {
	margin-top: 0;
	padding-top: 45px;
	background: url(../images/bjhis.png) no-repeat bottom center;
}

.hisbox {
	margin-top: 20px;
}

.hisbox .timebox {
	cursor: pointer;
}

.hisbox .timebox dt {
	width: 50%;
	text-align: right;
	padding-right: 50px;
}

.history .timebox .nrBox {
	width: 50%;
	border-left: 1px solid #ddd;
	padding-bottom: 50px;
}

.history .timebox .nr {
	text-align: left;
	width: 400px;
	background: #fff;
	border-radius: 5px;
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
	padding: 20px;
}

.history .timebox .nrBox .point {
	background: #333;
	width: 18px;
	height: 18px;
	border-radius: 50%;
	border: 5px solid #fff;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.6);
	margin-right: 50px;
	margin-left: -7px;
}

.history .timebox:hover .nrBox .point {
	background: #b11f1f;
	cursor: pointer;
}

.history .timebox:hover .nrBox .nr {
	color: #b11f1f;
	cursor: pointer;
}

.hisbox .timeboxTwo dt {
	width: 50%;
	text-align: left;
	padding-left: 61px;
}

.history .timeboxTwo .date.fl {
	float: right;
	padding-right: 0px;
}

.history .timeboxTwo .nrBox {
	width: 33%;
	margin: 0 auto;

	padding-right: 0padding-right: 50px;
	;
	border-right: 1px solid #ddd;
}

.history .timeboxTwo .nr {
	text-align: left;
	width: 400px;
	background: #fff;
	border-radius: 5px;
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
	padding: 20px;
}

.history .timeboxTwo .nrBox .point.fl {
	float: right;
	margin-right: -10px;
}

/* 发展历程 E */
